.floor1{
  width: 100%;
  height: 9.78rem;
  margin-top: 1rem;
  background: url(../img/page1_bj.jpg) no-repeat top center;
  background-size: cover;
  overflow: hidden;
}
.reserveBth{
  width: 4.07rem;
  height: 1.83rem;
  margin: 6.4rem auto 0;
  cursor: pointer;
}
.floor2{
  width: 100%;
  height: 9.98rem;
  background: url(../img/banner_bj.jpg) no-repeat top center;
  background-size: 100% 100%;
  overflow: hidden;
  position: relative;
}
.swiper{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.swiper-slide{
  display: block;
  width: 100%;
}
.swiper_btns{
  position: absolute;
  bottom: 0.5rem;
  width: 100%;
  height: 0.34rem;
  display: flex;
  justify-content: center;
  z-index: 9;
}
.swiper_left{
  width: 0.15rem;
  height: 0.26rem;
  cursor: pointer;
  margin: 0.04rem 0.8rem 0 0;
}
.swiper_right{
  width: 0.15rem;
  height: 0.26rem;
  cursor: pointer;
  margin: 0.04rem 0 0 0.8rem;
}
.swiper_btns .swiper-pagination{
  position: unset;
  height: 0.34rem;
  z-index: 2;
  overflow: visible;
}
.swiper-pagination-bullet{
  width: 0.35rem;
  height: 0.34rem;
  background: url(../img/banner_x1.png) no-repeat top center;
  background-size: 100% 100%;
  opacity: 1;
  cursor: pointer;
  margin-right: 0.3rem;
}
.swiper-pagination-bullet:last-child{
  margin-right: 0;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
  background: url(../img/banner_x.png) no-repeat top center;
  background-size: 100% 100%;
}

.loading-overlay {
  width: 100%;
  height: 100vh;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  left: 0;
  top: 0;
  z-index: 9999;
  display: none;
}

.sk-three-bounce {
  width: 2.4rem;
  height: 2.4rem;
  background: url(../img/loadingIcon.png) 0 0 no-repeat;
  background-size: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -1.2rem;
  margin-top: -1.2rem;
}

.dialog {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999;
  display: none;
}

.loginBox {
  width: 4.82rem;
  height: 4.2rem;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -2.1rem 0 0 -2.41rem;
  background: url(../img/pop/pop_bj.png) no-repeat top center;
  background-size: 100% 100%;
}
.loginBox .close {
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  float: right;
  margin: 0 0.16rem 0 0;
  background: url(../img/pop/pop_close.png) no-repeat top center;
  background-size: 100% 100%;
  cursor: pointer;
}
.login_main{
  width: 3.06rem;
  margin: 0.9rem 0 0 0.7rem;
  overflow: hidden;
}
.login_menus{
  width: 100%;
  height: 0.42rem;
  border: 0.01rem solid #000000;
  box-sizing: border-box;
}
.login_menus li{
  width: 50%;
  height: 100%;
  border-right: 0.01rem solid #000;
  float: left;
  box-sizing: border-box;
  font-size: 0.2rem;
  color: #343434;
  background: transparent;
  text-align: center;
  line-height: 0.4rem;
  cursor: pointer;
}
.login_menus li.active{
  background: #B68A36;
  color: #fff;
}
.login_menus li:last-child{
  border-right: 0;
}
.form {
  display: none;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.phoneForm{
  display: block;
}
.platforms{
  width: 100%;
  height: 0.4rem;
  overflow: hidden;
  margin-top: 0.1rem;
}
.platforms li{
  display: block;
  width: 50%;
  float: left;
  overflow: hidden;
  cursor: pointer;
}
.platforms li p:nth-child(1){
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  float: left;
  margin: 0.12rem 0 0 0.2rem;
  background: url(../img/pop/pop_y.png) no-repeat top center;
  background-size: 100% 100%;
}
.platforms li.active p:nth-child(1){
  background: url(../img/pop/pop_y1.png) no-repeat top center;
  background-size: 100% 100%;
}
.platforms li p:nth-child(2){
  display: block;
  font-size: 0.2rem;
  color: #414140;
  float: left;
  margin-left: 0.08rem;
  line-height: 0.4rem;
}
.input-item{
  width: 100%;
  overflow: hidden;
  margin: 0.1rem 0 0.12rem 0;
}
.region {
  display: block;
  float: left;
  width: 1.16rem;
  height: 0.35rem;
  border-radius: 0.08rem;
  box-sizing: border-box;
  font-size: 0.14rem;
  background: #fff;
  color: #000000;
  outline: none;
  margin-right: 0.1rem;
}
.input-phone input{
  width: calc( 100% - 1.26rem);
  float: right;
  background: #fff;
  height: 0.35rem;
  border: 0.01rem solid #B68A36;
  border-radius: 0.08rem;
  box-sizing: border-box;
  font-size: 0.14rem;
  color: #000;
  padding: 0 0.1rem;
  outline: none;
}
.region option {
  background-color: #fff;
}
.input-message input,.input-email_message input{
  width: calc( 100% - 1.26rem);
  float: left;
  background: #fff;
  height: 0.35rem;
  border: 0.01rem solid #B68A36;
  border-radius: 0.08rem;
  box-sizing: border-box;
  font-size: 0.14rem;
  color: #000;
  padding: 0 0.1rem;
  outline: none;
}

.input-item input:hover,
.input-item input:focus {
  outline: none;
}

#TencentCaptcha,#TencentCaptchaEmail {
  padding: 0;
  border: none;
  outline: none;
  width: 1.16rem;
  height: 0.35rem;
  border-radius: 0.08rem;
  box-sizing: border-box;
  line-height: 0.35rem;
  text-align: center;
  cursor: pointer;
  display: block;
  font-family: "HanQiHei";
  font-size: 0.14rem;
  background-color: #b68a36;
  color: #fff;
  float: right;
}

#TencentCaptcha[disabled=disabled],#TencentCaptchaEmail[disabled=disabled] {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.chooseAg .chooseEmailAg{
  width: 100%;
  height: 0.4rem;
  overflow: hidden;
}
.chooseAg p:nth-child(1),.chooseEmailAg p:nth-child(1){
  display: block;
  width: 0.17rem;
  height: 0.17rem;
  background: url(../img/pop/pop_gx1.png) no-repeat top center;
  background-size: 100% 100%;
  float: left;
  margin: 0.11rem 0.1rem 0 0;
  cursor: pointer;
}
.chooseAg p:nth-child(1).active,.chooseEmailAg p:nth-child(1).active{
  background: url(../img/pop/pop_gx2.png) no-repeat top center;
  background-size: 100% 100%;
}
.chooseAg p:nth-child(2),.chooseEmailAg p:nth-child(2){
  font-size: 0.14rem;
  color: #000;
  font-weight: bold;
  line-height: 0.4rem;
}
.loginBox .login-btn {
  width: 1.68rem;
  height: 0.45rem;
  margin: 0.1rem auto 0;
  cursor: pointer;
}
.privacyPolicy:hover{
  text-decoration: underline;
  cursor: pointer;
}
.input-email{
  width: 100%;
  height: 0.35rem;
  overflow: hidden;
}
.input-email input{
  display: block;
  width: 100%;
  background: #fff;
  height: 0.35rem;
  border: 0.01rem solid #B68A36;
  border-radius: 0.08rem;
  box-sizing: border-box;
  font-size: 0.14rem;
  color: #000;
  padding: 0 0.1rem;
  outline: none;
}
.alertDialog{
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999;
  display: none;
}
.alertBox{
  position: absolute;
  width: 6.01rem;
  height: 3.26rem;
  left: 50%;
  top: 50%;
  margin-left: -3.01rem;
  margin-top: -1.63rem;
  background: url(../img/pop/logoutBox.png) 0 0 no-repeat;
  background-size: 100% 100%;
  text-align: center;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-justify-content: center;
  -webkit-align-items: center;

}
.logoutBox .close,.alertBox .close  {
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  left: 50%;
  top: 3.2rem;
  cursor: pointer;
  margin-left: -0.3rem;
  background: url(../img/pop/pop_close.png) 0 0 no-repeat;
  background-size: auto 100%;
}
.logoutBox p,.alertBox p {
  width: 100%;
  text-align: center; 
  /* margin-bottom: 0.3rem; */
  color: #fff;
  font-size: 0.26rem;
}
.logoutBox .ok,.alertBox .ok  {
  display: none;
  /* display: inline-block; */
  width: 2rem;
  height: 0.68rem;
}

.alertShadow {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100vh;
  z-index: 10;
  display: none;
}

.alertShadow p {
  color: #fff;
  text-align: center;
  position: absolute;
  top: 49%;
  font-size: 0.3rem;
  width: 100%;
}
